Bug 1081145 - Review Request: php-pecl-krb5 - Kerberos authentification extension
Summary: Review Request: php-pecl-krb5 - Kerberos authentification extension
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-26 16:20 UTC by Remi Collet
Modified: 2014-05-03 19:55 UTC (History)
2 users (show)

Fixed In Version: php-pecl-krb5-1.0.0-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 07:39:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
kevin: fedora-cvs+
fedora: rhel-rawhide-


Attachments (Terms of Use)
phpcompatinfo.log (7.51 KB, text/x-log)
2014-04-13 02:51 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (8.73 KB, text/plain)
2014-04-13 02:52 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2014-03-26 16:20:34 UTC
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/585b1a332906574b2bf5e9c89ca871b9161c0071/php/pecl/php-pecl-krb5/php-pecl-krb5.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-krb5-1.0.0-1.remi.src.rpm
Description: 
Features:
+ An interface for maintaining credential caches (KRB5CCache),
  that can be used for authenticating against a kerberos5 realm
+ Bindings for nearly the complete GSSAPI (RFC2744)
+ The administrative interface (KADM5)
+ Support for HTTP Negotiate authentication via GSSAPI

Fedora Account System Username: remi

Comment 1 Remi Collet 2014-03-26 16:22:27 UTC
Scratch build in Copr: http://copr.fedoraproject.org/coprs/remi/morephp/monitor/

Comment 3 Shawn Iwinski 2014-04-13 02:51:13 UTC
Created attachment 885818 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 4 Shawn Iwinski 2014-04-13 02:52:10 UTC
Created attachment 885819 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1081145
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 5 Shawn Iwinski 2014-04-13 02:53:30 UTC
No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2014-04-13 05:52:27 UTC
Thanks !

New Package SCM Request
=======================
Package Name: php-pecl-krb5
Short Description: Kerberos authentification extension 
Owners: remi
Branches: f19 f20 el6 epel7
InitialCC:

Comment 7 Kevin Fenzi 2014-04-13 20:34:30 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-04-14 06:23:38 UTC
php-pecl-krb5-1.0.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-pecl-krb5-1.0.0-2.fc19

Comment 9 Fedora Update System 2014-04-14 06:23:48 UTC
php-pecl-krb5-1.0.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-pecl-krb5-1.0.0-2.fc20

Comment 10 Fedora Update System 2014-04-14 06:23:55 UTC
php-pecl-krb5-1.0.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-krb5-1.0.0-2.el6

Comment 11 Fedora Update System 2014-04-15 15:35:01 UTC
php-pecl-krb5-1.0.0-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 12 Fedora Update System 2014-04-24 07:39:29 UTC
php-pecl-krb5-1.0.0-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Fedora Update System 2014-05-03 15:29:11 UTC
php-pecl-krb5-1.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2014-05-03 19:55:14 UTC
php-pecl-krb5-1.0.0-2.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.